#Własna strona błędu 400
ErrorDocument 400 404.html

#Własna strona błędu 401
ErrorDocument 401 404.html

#Własna strona błędu 403
ErrorDocument 403 404.html

#Własna strona błędu 404
ErrorDocument 404 404.html

#Własna strona błędu 500
ErrorDocument 500 500.html